/* Блоки */

@import url("fonts/fonts.css");
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    font-family: 'Open Sans', Arial, Tahoma, Verdana, sans-serif;
    font-size: 62.5%;
    /* font-size 1em = 10px */
    color: #2b2b2b;
    background: url("images/bg-top.png") top left repeat-x;
    background-color: #dde6ed;
    width: 100%;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

b,
strong {
    font-family: 'Open Sans Bold';
    font-weight: normal;
}

i,
em {
    font-family: 'Open Sans Italic';
    font-style: normal;
}

strong em,
b em,
strong i,
b i {
    font-family: 'Open Sans Bold Italic';
    font-style: normal;
}

.bg {
    background-position: 0 0;
    background-repeat: no-repeat;
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: -1;
    background-image: url("images/bg.svg");
    top: 37px;
}

.clear {
    clear: both;
    font-size: 0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

#all_content {
    margin: 0 auto;
    min-width: 310px;
    max-width: 1408px;
    position: relative;
    z-index: 1;
}

#all_content_inside {
    padding: 0 25px;
}

#head {
    height: 155px;
}

#logo {
    height: 155px;
    width: 340px;
    float: left;
    overflow: hidden;
}

#logo h1 {
    text-indent: -9999px;
}

#logo img {
    margin: 35px 0 0 10px;
    max-width: 100%;
}

#right_top {
    height: 155px;
    float: right;
    position: relative;
}

#right_top .top_tel a {
    font-family: 'Roboto Light';
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: 36px;
    color: #205e8a;
    position: relative;
    top: 60px;
}

#right_top .top_tel a .icon_tel {
    content: "";
    width: 35px;
    height: 35px;
    display: block;
    background: url(images/icons.png) -421px 0 transparent no-repeat;
    position: absolute;
    top: 3px;
    left: -40px;
}

#right_top .top_tel a:hover {
    border-bottom: 1px solid rgba(32, 94, 138, 0.3);
}

.wrapper {
    position: relative;
    width: 70.6%;
    margin-top: 10px;
    margin-bottom: 30px;
    float: left;
}

#action {
    position: relative;
    width: 28%;
    margin-top: 10px;
    margin-bottom: 30px;
    float: left;
    margin-left: 1%;
    height: 310px;
    overflow: hidden;
    position: relative;
}

#content {
    width: 100%;
}

#content #main {
    background-color: #ffffff;
    width: 100%;
    overflow: hidden;
}

#home_content #main #main_inside {
    padding: 10px 40px 35px 40px;
    overflow: hidden;
}

#content #main #main_inside {
    padding: 24px 0px 35px 0px;
    overflow: hidden;
}

#content #main #left_col {
    width: 25%;
    overflow: hidden;
    float: left;
    padding-right: 2%;
}

#content #main #content_col {
    background-color: #ffffff;
    width: 72%;
    overflow: hidden;
    float: left;
}

#content #main #content_col .col {
    min-height: 150px;
}

#home_content {
    margin-top: 0em;
    width: 100%;
}

#home_content #main {
    background-color: #ffffff;
    width: 71.2%;
    overflow: hidden;
    float: left;
}

#home_content #right {
    width: 26.5%;
    overflow: hidden;
    float: right;
}

#footer {
    border-top: 1px dashed #333333;
    margin-bottom: 2em;
}

#footer table.tbl {
    width: 100%;
    height: 90px;
}

#footer .copy {
    color: #595959;
    font-size: 120%;
    margin-right: 10px;
    margin-top: 15px;
}

#main #left {
    width: 63%;
    float: left;
    margin-right: 3%;
}

#main #right1 {
    width: 34%;
    float: left;
}

#footer table.tbl .pmv {
    margin-top: 10px;
}

#footer table.tbl .pmv a {
    color: #7F7F7F;
    line-height: 1.2;
    text-decoration: none;
    font-size: 110%;
}

#footer table.tbl .pmv a:hover {
    color: red;
}

#footer table.tbl .pmv .one {
    padding-right: 7px;
}


/* Типографика */

a,
.pseudo,
.border-link {
    color: #0E76BF;
}

a.pseudo:visited {
    color: #005a9a;
}

a:visited,
.border-link:visited {
    color: #990099;
}

a:hover,
.pseudo:hover,
.border-link:hover {
    color: #ED1515;
}

.border-link {
    text-decoration: none !important;
    border-bottom: 1px solid rgba(14, 118, 191, 0.5) !important;
}

.border-link:hover {
    border-bottom: 1px solid rgba(255, 0, 0, 0.5) !important;
}

.border-link:visited {
    border-bottom: 1px solid rgba(164, 0, 153, 0.5) !important;
}

a.print {
    background: url("images/but-print.png") transparent no-repeat 0 0;
    display: block;
    width: 186px;
    height: 29px;
    text-indent: -9999px;
}

a.print:hover {
    background: url("images/but-print.png") transparent no-repeat 0px -31px;
    width: 186px;
    height: 29px;
}

.pseudo:hover {
    color: #ED1515 !important;
}

.pseudo {
    border-bottom: 1px dotted;
    text-decoration: none;
    font-style: italic;
}

a.white {
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #ffffff;
}

a.white:hover {
    background-color: #ffffff;
    color: #ED1515;
    border: 3px solid #ffffff;
}

h1 {
    font-size: 320%;
    font-family: 'Roboto Light', Arial, serif;
    color: #006dba;
    line-height: 100%;
}

h2 {
    font-size: 260%;
    font-family: 'Roboto Light', Arial, serif;
    color: #006dba;
    line-height: 100%;
}

h3 {
    font-size: 220%;
    font-family: 'Roboto Light', Arial, serif;
    color: #006dba;
    line-height: 100%;
}

#home_content p,
#home_content ul,
#home_content ol,
div.text1 {
    font-size: 140%;
    line-height: 140%;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
}

#right_inside p {
    font-size: 100%;
}

#content_col p,
#content_col ul,
#content_col ol,
ul.list {
    font-size: 140%;
    line-height: 140%;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    margin-right: 20%;
    /*margin-left: 2em;*/
}

div.text1 p {
    font-size: 100% !important;
}

#content_col ol,
#home_content ol {
    list-style: decimal;
}

#content_col ul,
ul.list {
    margin-left: 3em;
}

#content_col ul li::before,
ul.list li::before {
    color: #005c9c;
    content: '\2014 ';
    float: left;
    margin-left: -1.6em;
}

#content_col ul li,
ul.list li {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}


/* Меню */

#small_nav {
    height: 41px;
}

#small_nav ul {
    margin-top: 30px;
}

#small_nav ul li {
    float: right;
    margin-left: 30px;
    margin-right: 10px;
}

#icon_user {
    display: block;
    width: 14px;
    height: 17px;
    background: url("images/ic-user.png") no-repeat -15px 0;
}

#icon_user:hover {
    background: url("images/ic-user.png") no-repeat 0 0;
}

#icon_map {
    display: block;
    width: 17px;
    height: 15px;
    background: url("images/icons.png") no-repeat -97px 0;
}

#icon_map:hover {
    background: url("images/icons.png") no-repeat -79px 0;
}

#icon_mail {
    display: block;
    width: 18px;
    height: 15px;
    background: url("images/icons.png") no-repeat -60px 0;
}

#icon_mail:hover {
    background: url("images/icons.png") no-repeat -41px 0;
}

#icon_home {
    display: block;
    width: 19px;
    height: 15px;
    background: url("images/icons.png") no-repeat -21px 0;
}

#icon_home:hover {
    background: url("images/icons.png") no-repeat 0 0;
}

#top_tel {
    float: right;
    font-size: 180%;
    height: 35px;
    margin-right: 10px;
    margin-top: 5px;
    padding-top: 7px;
    padding-left: 23px;
    background: url("images/icon-tel.png") no-repeat left 0px;
}


/* Градиенты и тени */

.yellow {
    background: #f1c91b;
    background: url("images/gr_yellow.png") repeat-y;
    background-image: -moz-linear-gradient(left, #eec40b, #fcde62);
    background-image: -ms-linear-gradient(left, #eec40b, #fcde62);
    background-image: -o-linear-gradient(left, #eec40b, #fcde62);
    background-image: -webkit-gradient(linear, left top, right top, from(#eec40b), to(#fcde62));
    background-image: -webkit-linear-gradient(left, #eec40b, #fcde62);
    background-image: linear-gradient(left, #eec40b, #fcde62);
}

.green {
    background: #5ab30e;
    background: url("images/gr_green.png") repeat-y;
    background-image: -moz-linear-gradient(left, #55ad0d, #68c212);
    background-image: -ms-linear-gradient(left, #55ad0d, #68c212);
    background-image: -o-linear-gradient(left, #55ad0d, #68c212);
    background-image: -webkit-gradient(linear, left top, right top, from(#55ad0d), to(#68c212));
    background-image: -webkit-linear-gradient(left, #55ad0d, #68c212);
    background-image: linear-gradient(left, #55ad0d, #68c212);
}

.darkgreen {
    background: #106b37;
    background: url("images/gr_dark_green.png") repeat-y;
    background-image: -moz-linear-gradient(left, #0e5d30, #158c48);
    background-image: -ms-linear-gradient(left, #0e5d30, #158c48);
    background-image: -o-linear-gradient(left, #0e5d30, #158c48);
    background-image: -webkit-gradient(linear, left top, right top, from(#0e5d30), to(#158c48));
    background-image: -webkit-linear-gradient(left, #0e5d30, #158c48);
    background-image: linear-gradient(left, #0e5d30, #158c48);
}

.magenta {
    background: #ce3251;
    background: url("images/gr_magenta.png") repeat-y;
    background-image: -moz-linear-gradient(left, #be2440, #e04264);
    background-image: -ms-linear-gradient(left, #be2440, #e04264);
    background-image: -o-linear-gradient(left, #be2440, #e04264);
    background-image: -webkit-gradient(linear, left top, right top, from(#be2440), to(#e04264));
    background-image: -webkit-linear-gradient(left, #be2440, #e04264);
    background-image: linear-gradient(left, #be2440, #e04264);
}

.orange {
    background: #f26e26;
    background: url("images/gr_orange.png") repeat-y;
    background-image: -moz-linear-gradient(left, #e65e20, #f9792a);
    background-image: -ms-linear-gradient(left, #e65e20, #f9792a);
    background-image: -o-linear-gradient(left, #e65e20, #f9792a);
    background-image: -webkit-gradient(linear, left top, right top, from(#e65e20), to(#f9792a));
    background-image: -webkit-linear-gradient(left, #e65e20, #f9792a);
    background-image: linear-gradient(left, #e65e20, #f9792a);
}

.blue {
    background: #0064ab;
    background: url("images/gr_blue.png") repeat-y;
    background-image: -moz-linear-gradient(left, #005b9b, #006dba);
    background-image: -ms-linear-gradient(left, #005b9b, #006dba);
    background-image: -o-linear-gradient(left, #005b9b, #006dba);
    background-image: -webkit-gradient(linear, left top, right top, from(#005b9b), to(#006dba));
    background-image: -webkit-linear-gradient(left, #005b9b, #006dba);
    background-image: linear-gradient(left, #005b9b, #006dba);
}

.svblue {
    background: #00b5e4;
    background: url("images/gr_svblue.png") repeat-y;
    background-image: -moz-linear-gradient(left, #00acde, #00ccf2);
    background-image: -ms-linear-gradient(left, #00acde, #00ccf2);
    background-image: -o-linear-gradient(left, #00acde, #00ccf2);
    background-image: -webkit-gradient(linear, left top, right top, from(#00acde), to(#00ccf2));
    background-image: -webkit-linear-gradient(left, #00acde, #00ccf2);
    background-image: linear-gradient(left, #00acde, #00ccf2);
}

.red {
    background: #bb3d3d;
    background: url("images/bg_red.png") repeat-y;
    background-image: -moz-linear-gradient(left, #b13a3a, #e14a4a);
    background-image: -ms-linear-gradient(left, #b13a3a, #e14a4a);
    background-image: -o-linear-gradient(left, #b13a3a, #e14a4a);
    background-image: -webkit-gradient(linear, left top, right top, from(#b13a3a), to(#e14a4a));
    background-image: -webkit-linear-gradient(left, #b13a3a, #e14a4a);
    background-image: linear-gradient(left, #b13a3a, #e14a4a);
}

.bgblue {
    background: #e1e9ef;
}

.gray {
    background: #eeeeee;
}

.main_shadow {
    -moz-box-shadow: 0px 0px 1px rgba(0, 90, 155, 0.2), 0px 1px 7px rgba(0, 90, 155, 0.1);
    -webkit-box-shadow: 0px 0px 1px rgba(0, 90, 155, 0.2), 0px 1px 7px rgba(0, 90, 155, 0.1);
    /*box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.15);*/
    box-shadow: 0px 0px 1px rgba(0, 90, 155, 0.2), 0px 1px 7px rgba(0, 90, 155, 0.1);
}


/* Логин */

a#login_pop:hover,
a#join_pop:hover {
    border-color: #eee;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 500;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    background-color: #fff;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 20px;
    position: fixed;
    top: 50%;
    visibility: hidden;
    z-index: 999;
    width: 300px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -90%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}

.overlay:target+.popup {
    top: 50%;
    opacity: 1;
    visibility: visible;
}

.close {
    background-color: rgba(0, 0, 0, 0.8);
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: -15px;
    text-align: center;
    text-decoration: none;
    top: -15px;
    width: 30px;
}

.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 20px;
}

.close:hover {
    background-color: rgba(219, 0, 0, 0.8);
}

.popup p,
.popup div {
    margin-bottom: 10px;
}

.popup label {
    display: inline-block;
    text-align: left;
    width: 120px;
}

.popup input[type="text"],
.popup input[type="password"] {
    border: 1px solid;
    border-color: #E3E3E3;
    margin: 0;
    width: 100%;
    text-align: center;
    padding: 4px 0;
    font-size: 150%;
    background-color: #faffbd;
}

.popup input[type="text"]:focus,
.popup input[type="password"]:focus {
    border-color: #AAB89C;
}

.popup p {
    font-size: 140%;
    margin-bottom: 0;
}

.popup div.des {
    font-size: 130%;
    color: #8D8D8D;
    margin: 10px 0 3px 0;
}


/* Кнопки */

.button,
.button:visited {
    background: #222;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    position: relative;
    cursor: pointer;
    border: none;
    overflow: visible;
    font-family: 'Open Sans';
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 8px 40px;
}

.button:hover {
    background-color: #111;
    color: #fff;
}

.button:active {
    top: 1px;
}

.small.button,
.small.button:visited {
    font-size: 12px;
    padding: 8px 30px;
}

.button,
.button:visited,
.medium.button,
.medium.button:visited {
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
}

.large.button,
.large.button:visited {
    font-size: 14px;
    padding: 8px 14px 9px;
}

.super.button,
.super.button:visited {
    font-size: 34px;
    padding: 8px 14px 9px;
}

.pink.button,
.magenta.button:visited {
    background-color: #e22092;
}

.pink.button:hover {
    background-color: #961561;
}

.green.button,
.green.button:visited {
    background-color: #91bd09;
}

.green.button:hover {
    background-color: #607E06;
}

.red.button,
.red.button:visited {
    background-color: #e62727;
}

.red.button:hover {
    background-color: #991A1A;
}

.orange.button,
.orange.button:visited {
    background-color: #ff5c00;
}

.orange.button:hover {
    background-color: #AA3D00;
}

.blue.button,
.blue.button:visited {
    background-color: #2981e4;
}

.blue.button:hover {
    background-color: #184E8A;
}

.yellow.button,
.yellow.button:visited {
    background-color: #ffb515;
}

.yellow.button:hover .err_msg {
    background: #000 !important;
    font-size: 150%;
}

.home-news {
    border: 2px solid rgba(0, 90, 154, 0.5);
}

.home-news .news-list {
    padding: 5px 20px 15px;
}

.home-news .title_news {
    font-size: 260%;
    font-family: 'Roboto Light', Arial, serif;
    color: #000;
    line-height: 100%;
    margin-top: 0 !important;
}

.home-news .news-item {
    margin-top: 15px;
}

.home-news .news-item .date {
    color: #787878;
    font-size: 12px;
    margin-bottom: 0.3em;
}

.home-news .news-item .text {
    font-family: 'Open Sans';
    font-weight: normal;
    font-style: normal;
    line-height: 1.3;
    font-size: 14px;
    margin-top: 5px;
    overflow: hidden;
    max-height: 36px;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.home-news .all {
    margin-top: 20px;
    position: absolute;
    bottom: 20px;
}

.home-news .text a,
.home-news .text a:visited {
    text-decoration: underline;
    border-bottom: none;
    color: #0E76BF;
}

.home-news .text a:hover {
    color: #ED1515;
}

.catalog-section {
    width: 99%;
}

.catalog-section .item_opis,
.catalog-element {
    position: relative;
}

.catalog-section .item_opis .news {
    position: absolute;
    background: url("images/news-list.png") 0 0 no-repeat transparent scroll;
    width: 69px;
    height: 69px;
    top: 0;
    left: 0;
}

.catalog-element .news {
    position: relative;
    background: url("images/news.png") 0 0 no-repeat transparent scroll;
    width: 92px;
    height: 29px;
    z-index: 5;
    left: 0;
}

.catalog-element h1 {
    margin-top: 1em;
}

.table_section_price {
    width: 100%;
}

.table_section_price tr {
    background: none;
}

.table_section_price tr td {
    padding: 0;
    border: none;
    text-align: left;
    line-height: 120%;
}

.table_section_price td:first-child {
    padding-left: 20px;
    width: 120px;
}

.table_section_price tr:hover {
    background: none;
}

.table_section_price td:last-child {
    padding-right: 20px;
}

.table_section_price tr td img {
    border: 3px solid #b9d5f9;
}

.table_section_price tr td a:hover img {
    border: 3px solid #ffffff;
}

.top-menu {
    background-color: #d0e2f0;
    height: 37px;
}

.top-menu .content {
    margin: 0 auto;
    min-width: 310px;
    max-width: 1408px;
    position: relative;
    z-index: 1;
}

.top-menu .content .inside {
    padding: 0 25px;
}

.top-menu .home-button {
    width: 46px;
    height: 37px;
    background-color: #eff5f9;
    float: left;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.top-menu .home-button a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: url("images/ic-home.png") 0 0 transparent no-repeat;
}

.top-menu .home-button:hover {
    background-color: #7b9eb7;
}

.top-menu .home-button:hover a {
    background: url("images/ic-home.png") -46px 0 transparent no-repeat;
}

.top-menu .mob-button {
    width: 46px;
    height: 37px;
    background-color: transparent;
    float: left;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.top-menu .mob-button a {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    background: url("images/ic-mob.png") 0 0 transparent no-repeat;
}

.top-menu .mob-button:hover {
    background-color: #7b9eb7;
}

.top-menu .mob-button:hover a {
    background: url("images/ic-mob.png") -46px 0 transparent no-repeat;
}

.top-menu .all-button,
.top-menu .auth-block {
    height: 37px;
    float: left;
    font-size: 14px;
    position: relative;
}

.top-menu .top-butt a {
    font-size: 14px;
    color: #336f9a;
    text-decoration: none;
    font-family: 'Open Sans';
    font-weight: normal;
    font-style: normal;
    position: relative;
    top: 3px;
    margin-left: 60px;
}

.top-menu .auth-block a {
    margin-left: 60px;
}

.top-menu .auth-block a.vxod {
    margin-left: 110px;
}

.top-menu .top-butt a.logout {
    margin-left: 20px;
}

.top-menu .top-butt a:hover {
    color: #205376;
}

.top-menu .top-butt a span {
    border-bottom: 1px dotted rgba(51, 111, 154, 0.5);
}

.top-menu .top-butt a:hover span {
    border-bottom: 1px dotted rgba(51, 111, 154, 0.95);
}

.top-menu .top-butt a:before {
    content: "";
    position: relative;
    display: inline-block;
    margin-right: 8px;
    background-image: url("images/icons.png");
    background-color: transparent;
    background-repeat: no-repeat;
}

.top-menu .top-butt a.search:before {
    background-position: -300px -21px;
    width: 19px;
    height: 19px;
    top: 5px;
}

.top-menu .top-butt a.search:hover:before {
    background-position: -319px -21px;
}

.top-menu .top-butt a.zvon:before {
    background-position: -303px -45px;
    width: 35px;
    height: 14px;
    top: 2px;
}

.top-menu .top-butt a.zvon:hover:before {
    background-position: -338px -45px;
}

.top-menu .top-butt a.mail:before {
    background-position: -303px -63px;
    width: 23px;
    height: 15px;
    top: 3px;
}

.top-menu .top-butt a.mail:hover:before {
    background-position: -326px -63px;
}

.top-menu .top-butt a.whats_viber:before {
    background-position: -460px 0px;
    width: 50px;
    height: 23px;
    top: 5px;
    left: 5px;
}

.top-menu .top-butt a.vhod {
    border-style: solid;
}

.top-menu .top-butt a.vxod:before {
    background-position: -303px -83px;
    width: 18px;
    height: 20px;
    top: 5px;
}

.top-menu .top-butt a.vxod:hover:before {
    background-position: -321px -83px;
}

.top-menu .translate-block {
    float: right;
    background-color: #e1ecf5 !important;
    height: 37px;
}

.row {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.row .col {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0.75rem;
}

.row .col.s1 {
    width: 8.33333%;
    margin-left: 0;
}

.row .col.s2 {
    width: 16.66667%;
    margin-left: 0;
}

.row .col.s3 {
    width: 25%;
    margin-left: 0;
}

.row .col.s4 {
    width: 33.33333%;
    margin-left: 0;
}

.row .col.s5 {
    width: 41.66667%;
    margin-left: 0;
}

.row .col.s6 {
    width: 50%;
    margin-left: 0;
}

.row .col.s7 {
    width: 58.33333%;
    margin-left: 0;
}

.row .col.s8 {
    width: 66.66667%;
    margin-left: 0;
}

.row .col.s9 {
    width: 75%;
    margin-left: 0;
}

.row .col.s10 {
    width: 83.33333%;
    margin-left: 0;
}

.row .col.s11 {
    width: 91.66667%;
    margin-left: 0;
}

.row .col.s12 {
    width: 100%;
    margin-left: 0;
}

.row .col.offset-s1 {
    margin-left: 8.33333%;
}

.row .col.offset-s2 {
    margin-left: 16.66667%;
}

.row .col.offset-s3 {
    margin-left: 25%;
}

.row .col.offset-s4 {
    margin-left: 33.33333%;
}

.row .col.offset-s5 {
    margin-left: 41.66667%;
}

.row .col.offset-s6 {
    margin-left: 50%;
}

.row .col.offset-s7 {
    margin-left: 58.33333%;
}

.row .col.offset-s8 {
    margin-left: 66.66667%;
}

.row .col.offset-s9 {
    margin-left: 75%;
}

.row .col.offset-s10 {
    margin-left: 83.33333%;
}

.row .col.offset-s11 {
    margin-left: 91.66667%;
}

.row .col.offset-s12 {
    margin-left: 100%;
}

@media only screen and (min-width: 601px) {
    .row .col.m1 {
        width: 8.33333%;
        margin-left: 0;
    }
    .row .col.m2 {
        width: 16.66667%;
        margin-left: 0;
    }
    .row .col.m3 {
        width: 25%;
        margin-left: 0;
    }
    .row .col.m4 {
        width: 33.33333%;
        margin-left: 0;
    }
    .row .col.m5 {
        width: 41.66667%;
        margin-left: 0;
    }
    .row .col.m6 {
        width: 50%;
        margin-left: 0;
    }
    .row .col.m7 {
        width: 58.33333%;
        margin-left: 0;
    }
    .row .col.m8 {
        width: 66.66667%;
        margin-left: 0;
    }
    .row .col.m9 {
        width: 75%;
        margin-left: 0;
    }
    .row .col.m10 {
        width: 83.33333%;
        margin-left: 0;
    }
    .row .col.m11 {
        width: 91.66667%;
        margin-left: 0;
    }
    .row .col.m12 {
        width: 100%;
        margin-left: 0;
    }
    .row .col.offset-m1 {
        margin-left: 8.33333%;
    }
    .row .col.offset-m2 {
        margin-left: 16.66667%;
    }
    .row .col.offset-m3 {
        margin-left: 25%;
    }
    .row .col.offset-m4 {
        margin-left: 33.33333%;
    }
    .row .col.offset-m5 {
        margin-left: 41.66667%;
    }
    .row .col.offset-m6 {
        margin-left: 50%;
    }
    .row .col.offset-m7 {
        margin-left: 58.33333%;
    }
    .row .col.offset-m8 {
        margin-left: 66.66667%;
    }
    .row .col.offset-m9 {
        margin-left: 75%;
    }
    .row .col.offset-m10 {
        margin-left: 83.33333%;
    }
    .row .col.offset-m11 {
        margin-left: 91.66667%;
    }
    .row .col.offset-m12 {
        margin-left: 100%;
    }
}

@media only screen and (min-width: 993px) {
    .row .col.l1 {
        width: 8.33333%;
        margin-left: 0;
    }
    .row .col.l2 {
        width: 16.66667%;
        margin-left: 0;
    }
    .row .col.l3 {
        width: 25%;
        margin-left: 0;
    }
    .row .col.l4 {
        width: 33.33333%;
        margin-left: 0;
    }
    .row .col.l5 {
        width: 41.66667%;
        margin-left: 0;
    }
    .row .col.l6 {
        width: 50%;
        margin-left: 0;
    }
    .row .col.l7 {
        width: 58.33333%;
        margin-left: 0;
    }
    .row .col.l8 {
        width: 66.66667%;
        margin-left: 0;
    }
    .row .col.l9 {
        width: 75%;
        margin-left: 0;
    }
    .row .col.l10 {
        width: 83.33333%;
        margin-left: 0;
    }
    .row .col.l11 {
        width: 91.66667%;
        margin-left: 0;
    }
    .row .col.l12 {
        width: 100%;
        margin-left: 0;
    }
    .row .col.offset-l1 {
        margin-left: 8.33333%;
    }
    .row .col.offset-l2 {
        margin-left: 16.66667%;
    }
    .row .col.offset-l3 {
        margin-left: 25%;
    }
    .row .col.offset-l4 {
        margin-left: 33.33333%;
    }
    .row .col.offset-l5 {
        margin-left: 41.66667%;
    }
    .row .col.offset-l6 {
        margin-left: 50%;
    }
    .row .col.offset-l7 {
        margin-left: 58.33333%;
    }
    .row .col.offset-l8 {
        margin-left: 66.66667%;
    }
    .row .col.offset-l9 {
        margin-left: 75%;
    }
    .row .col.offset-l10 {
        margin-left: 83.33333%;
    }
    .row .col.offset-l11 {
        margin-left: 91.66667%;
    }
    .row .col.offset-l12 {
        margin-left: 100%;
    }
}

.section-list h1,
.news-list_block h1,
.news-detail h1,
#home_content h1,
.price_block h1,
.catalog-section h1 {
    margin-left: 15px;
    font-size: 380%;
    line-height: 1.2;
    margin-bottom: 0.3em;
}

.news-list_block h1,
.news-detail h1,
#home_content h1,
.price_block h1,
.catalog-section h1 {
    margin: 0;
}

.news-list_block {
    margin-top: 0px;
}

.news-list_block .filter_block {
    margin-bottom: 30px;
}

.news-list_block .filter_block ul {
    list-style: none !important;
    margin: 0 !important;
}

.news-list_block .filter_block ul li:before {
    content: "" !important;
}

.news-list_block .filter_block ul li {
    margin: 0 10px;
    float: left;
}

.news-list_block .filter_block ul li span.active {
    padding: 2px 10px;
    background-color: #006cb9;
    color: #FFFFFF;
}

.news-list_block .filter_block ul li a:visited {
    color: #0E76BF;
}

.news-list {
    margin-top: 15px;
}

.news-list .navigation {
    font-size: 140%;
    margin-bottom: 20px;
}

.news-list .navigation .navigation-arrows {
    margin-bottom: 10px;
}

.news-list .bx-pagination ul li:before {
    content: "" !important;
}

.about_block .text_block {
    font-size: 140%;
}

.about_block .text_block p,
.about_block .text_block ul,
.about_block .text_block ol {
    font-size: 100% !important;
}

.about_block .text_block ul {
    list-style: disc;
}

.about_block .text_block li {
    margin: 10px 0 10px 30px;
}

.prod-list_all ul.items,
.dop_list.items {
    list-style: none;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 0 0 10px !important;
}

.prod-list_all ul.items li:before,
.dop_list.items li:before {
    content: "" !important;
}

.prod-list_all ul.items li.item,
.dop_list.items li.item {
    width: 30.333333%;
    float: left;
    position: relative;
    display: block;
    height: 250px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 2%;
    text-align: center;
}

.prod-list_all ul.items li.item a,
.dop_list.items li.item a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-decoration: none;
    color: #ffffff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.prod-list_all ul.items li.item a .img,
.dop_list.items li.item a .img {
    display: inline-block;
    width: 100%;
    height: 200px;
    overflow: hidden;
    background-color: #ffffff;
    vertical-align: middle;
}

.prod-list_all ul.items li.item a img,
.dop_list.items li.item a img {
    max-width: 100%;
}

.prod-list_all ul.items li.item a .title-prod1,
.dop_list.items li.item a .title-prod1 {
    margin-top: 5px;
    display: inline-block;
    padding: 0 10px;
}

.catalog-section h2.sect a {
    text-decoration: none;
    color: #5d5d5d;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.catalog-section h2.sect a:hover {
    color: red;
    border-bottom: 1px solid rgba(255, 0, 0, 0.3);
}

.catalog-section h2.sect {
    font-size: 300%;
    margin-bottom: 15px;
    margin-top: 20px;
}

.prod-list_all ul.items li.item a:hover,
.dop_list.items li.item a:hover {
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.2);
}

.full-image-prod .order-block {
    margin-top: 10px;
    text-align: center;
    margin-bottom: 15px;
}

.full-image-prod .order-block .order_button {
    padding: 8px 40px !important;
    font-size: 18px !important;
}

.ymap {
    margin-top: 30px;
    margin-bottom: 30px;
}

.ymap .bx-yandex-view-layout {
    border: 1px solid #E9E9E9;
}

.home_list_prod {
    width: 72%;
    overflow: hidden;
    float: left;
}

.home_list_prod ul {
    display: block;
    width: 100%;
    position: relative;
}

.home_list_prod ul li {
    display: block;
    float: left;
    width: 33.333333%;
    height: 314px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 12px;
    position: relative;
}

.home_list_prod ul li a {
    display: block;
    width: 314px;
    height: 314px;
    position: relative;
    color: #dde6ed;
    overflow: hidden;
}

.home_list_prod ul li a .img {
    display: block;
    max-width: 100%;
    height: 100%;
    position: relative;
}

.home_list_prod ul li a .name {
    position: absolute;
    top: 15px;
    left: 15px;
}

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

.search_form_top {
    width: 100%;
    position: absolute;
    height: 37px;
    top: 0;
    background-color: #ffffff;
    z-index: 1000;
}

.search_form_top .button {
    position: absolute;
    right: 0;
    top: 0;
    height: 37px;
}

.search_form_top .input-text {
    position: absolute;
    height: 37px;
    padding: 3px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #becedb;
    font-size: 110%;
}

#search-form {
    display: none;
}

.search_form_top .input-text:focus {
    border: 1px solid #2981e4;
}

.sprite-file {
    background-image: url("images/file-icons.png");
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    left: -55px;
    top: 5px;
}

.i-xls {
    width: 42px;
    height: 42px;
    background-position: -5px -5px;
}

.i-file {
    width: 38px;
    height: 46px;
    background-position: -57px -5px;
}

.i-pdf {
    width: 41px;
    height: 40px;
    background-position: -5px -61px;
}

.i-img {
    width: 41px;
    height: 40px;
    background-position: 0 0;
    background-image: url("images/file-icon-img.png");
    background-repeat: no-repeat;
}

.i-rar {
    width: 42px;
    height: 35px;
    background-position: -56px -61px;
}

.i-doc {
    width: 44px;
    height: 42px;
    background-position: -105px -5px;
}

.i-arch {
    width: 44px;
    height: 46px;
    background-position: -108px -57px;
}

.platform-element .opis {
    font-size: 140%;
    line-height: 140%;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    margin-right: 20%;
}

.platform-element .opis p {
    font-size: 100% !important;
    line-height: 140%;
    margin-top: 0.8em !important;
    margin-bottom: 0.8em !important;
    margin-right: 20%;
    margin-left: 0 !important;
}


/* Tabs container */

.r-tabs {
    position: relative;
}

.r-tabs .r-tabs-nav {
    margin: 0 !important;
}


/* Tab element */

.r-tabs .r-tabs-nav .r-tabs-tab {
    position: relative;
}


/* Tab anchor */

.r-tabs .r-tabs-nav .r-tabs-anchor {
    display: inline-block;
    padding: 5px 20px;
    text-decoration: none;
    font-size: 16px;
    color: #0966a7;
}

.r-tabs .r-tabs-nav .r-tabs-anchor span {
    border-bottom: 1px dotted rgba(9, 102, 167, 0.5);
}


/* Disabled tab */

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
    opacity: 0.5;
}


/* Active state tab anchor */

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    color: #424242;
    text-shadow: none;
    background-color: #eec40b;
    font-size: 16px;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor span {
    border: none;
}


/* Tab panel */

.r-tabs .r-tabs-panel {
    background-color: white;
    border-bottom: 4px solid white;
}


/* Accordion anchor */

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    display: block;
    padding: 10px;
    background-color: #00c5ad;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
    font-size: 14px;
}


/* Active accordion anchor */

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    background-color: #fff;
    color: #00c5ad;
    text-shadow: none;
}


/* Disabled accordion button */

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
    opacity: 0.5;
}

#responsiveTabs ul li:before {
    content: "" !important;
}

.platform-element .modif-vzr .platform-element .modif-opis_img {
    width: 100%;
    overflow: hidden;
}

.platform-element .modif-vzr img,
.platform-element .modif-opis_img {
    max-width: 100%;
}

.platform-element .modif-opis_text {
    font-size: 14px;
    line-height: 140%;
    margin-top: 1em;
    margin-bottom: 0.8em;
    margin-right: 20%;
    margin-left: 0;
}

.platform-element .modif-opis_text p {
    font-size: 14px !important;
    line-height: 140%;
    margin-top: 0.8em !important;
    margin-bottom: 0.8em !important;
    margin-right: 20%;
    margin-left: 0 !important;
}

.tech_pl {
    margin-top: 20px;
    margin-bottom: 30px;
}

.tech_pl p {
    margin-right: 30px !important;
}

a.platf {
    font-size: 14px;
    margin-top: 20px;
}

ul.file-list.platf {
    margin: 150px 0 0 20px;
}

.download-section ul.file-list li,
ul.file-list.platf li {
    width: 40%;
    display: block;
    float: left;
    margin-bottom: 25px;
    margin-right: 2%;
    margin-left: 55px;
    position: relative;
}

ul.file-list.platf li {
    width: 90%;
}

.download-section ul.file-list li a,
ul.file-list.platf li a {
    font-size: 16px;
    line-height: 1.5;
}

ul.file-list.platf li a {
    font-size: 14px;
}

.download-section ul.file-list li .info-file,
ul.file-list.platf li .info-file {
    color: #434343;
    margin-top: 5px;
}

ul.file-list.platf li .info-file {
    font-size: 12px;
}

.download-section ul.file-list li .descr-file {
    color: #818181;
    margin-top: 5px;
    font-family: 'Open Sans Italic';
    font-weight: normal;
    font-style: normal;
    font-size: 95%;
}

.catalog-section .sect-img img {
    max-width: 100%;
}

img.responsive-img {
    max-width: 100%;
    height: auto;
}

.bordered0 td:first-child {
    border-left: 5px solid #fff !important;
}

.xar-img {
    position: relative;
}

.xar-img .ttl {
    font-family: 'Open Sans Italic';
    color: #989898;
    text-align: center;
}

.ximg {
    text-align: center;
}

.ximg:before {
    content: "" !important;
}

.catalog-element table.pic img {
    max-width: 100%;
    max-width: 550px;
    height: auto;
}

.item.yellow .item_opis .item_title a {
    color: #363636;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
}

.item.yellow .item_opis .item_info {
    color: #4F4721;
}

.doc_under {
    margin-bottom: 15px;
}

.doc_under ul {
    list-style: none;
    width: 85%;
}

.doc_under ul li:before {
    content: "" !important;
}

.doc_under ul li {
    text-align: left;
}

.video_list {
    margin-top: 20px;
}

.video_list .video_item {
    margin-bottom: 40px;
}

.video_list .video_item .video {
    text-align: center;
}

.video_list .video_item .title {
    text-align: center;
    margin-bottom: 20px;
}

.video_list .video_item .desrc {
    font-size: 13px;
    margin: 10px 0;
}

.video_list .video_item .desrc div {
    width: 70%;
    max-width: 560px;
    text-align: center;
    margin: 0 auto;
}

.video_list .video_item h3 {
    font-family: 'Open Sans';
    color: #2b2b2b;
}

.video_list_all {
    margin-top: 20px;
}

.video_list_all .video_item {
    margin-bottom: 20px;
}

.video_list_all .video_item .video {
    text-align: center;
}

.video_list_all .video_item .title {
    text-align: center;
    margin-bottom: 10px;
}

.video-blog_left .video {
    text-align: left !important;
}

.video-blog_left .video_list_all .video_item .title {
    text-align: left;
    margin-bottom: 10px;
}

.video_list_all .video_item .desrc {
    font-size: 13px;
    margin: 10px 0;
}

.video_list_all .video_item .desrc div {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}

.video_list_all .video_item h4 {
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 1.4;
}

.video-blog_left .video_list_all .video_item h4 {
    font-size: 14px;
}

.video-detail {
    margin: 30px 0 40px;
}

.video-detail .video {
    text-align: center;
    margin-bottom: 15px;
}

.video-detail .descr {
    font-size: 13px;
    margin: 10px 0;
    width: 70%;
    text-align: center;
    margin: 0 auto;
}

.video-detail .video-detail-share {
    margin: 30px 0 20px;
}

.video_list_full h2 {
    margin-bottom: 20px;
    margin-top: 15px;
}

.video_list_full .title {
    margin-bottom: 15px;
}

.video_list_full .title h3 {
    font-size: 20px;
}

.video_list_full .video_item {
    margin-bottom: 20px;
}

.video_list_full .video_item .desrc {
    font-size: 13px !important;
    margin: 10px 0;
    width: 600px;
    line-height: 1.4 !important;
}

.video_list_full .video_item .desrc p {
    font-size: 13px !important;
    margin: 10px 0 !important;
    line-height: 1.4 !important;
}

.desc_y {
    font-size: 12px !important;
    margin: 20px 0 50px;
    width: 90%;
}

.video-blog_left {
    margin: 40px 0 20px;
}

.rekv {
    margin-left: 10px;
    font-size: 14px;
    line-height: 1.6;
}

.rekv h4 {
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 10px;
    font-family: 'Open Sans Bold';
}

.redMenu {
    border: 1px solid #e63922 !important;
    background-color: #e63922 !important;
    color: #fff !important;
}

.redMenu:hover {
    background-color: #ad2b1a !important;
    border: 1px solid #ad2b1a !important;
}

.news-detail .news_text table td {
    border: 1px solid #ccc;
    padding: 3px 10px;
}

.prim-table {
    color: #6A6A6A;
    font-weight: normal;
    font-size: 130%;
}

.prim-table div {
    margin: 10px 0 5px 30px;
}

.podstr_full {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    position: absolute;
    top: -30px;
    right: 10px;
}

.podstr_full span {
    font-family: 'Open Sans Light';
    font-size: 22px;
    color: #3b3b3b;
    display: inline-block;
    line-height: 1.4;
    text-align: left;
    padding-right: 10px;
    padding-top: 10px;
}

.podstr_full img {
    display: inline-block;
}

.full-image-prod a {
    display: inline-block;
}

.full-image-prod a.nagr {
    margin-top: 40px;
}

.podstr_list {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 7px;
}

.podstr_list span {
    font-family: 'Open Sans';
    font-size: 11px;
    color: #191919;
    display: inline-block;
    line-height: 1;
    text-align: left;
    padding-left: 3px;
}

.podstr_full img {
    display: inline-block;
}

.complPlatform {
    width: 100%;
    font-size: 16px;
}

.complPlatform h3 {
    font-size: 24px;
    margin: 10px 0 15px 0;
}

.complPlatform h3 .quad {
    display: inline-block;
    padding: 2px 10px 3px;
    color: #fff;
}

.complPlatform h3 .quad.blue {
    background-color: #283581;
}

.complPlatform table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.modif-opis_text .complPlatform table p {
    padding: 0 !important;
    margin: 0 !important;
}

.complPlatform table td {
    border: 1px solid #ccc;
    padding: 6px 15px !important;
}

.complPlatform table colgroup col {
    width: 50%;
}

.complPlatform table colgroup col.small {
    width: 15%;
    text-align: center;
}

.complPlatform table td.title {
    font-weight: bold;
}

.tabs__content {
    display: none;
    /* по умолчанию прячем все блоки */
}

.tabs__content.active {
    display: block;
    /* по умолчанию показываем нужный блок */
}

.prod_home {
    margin-bottom: 60px;
}

.prod_home .tabs_h2 {
    font-size: 36px;
    margin: -10px 0 20px 30px;
}

.prod_home .tabs {
    max-width: 100%;
}

.prod_home .tabs__caption {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    position: relative;
    margin: 0 !important;
    line-height: 100% !important;
}

.prod_home .tabs__caption:after {
    content: '';
    display: table;
    clear: both;
}

.prod_home .tabs__caption li {
    padding: 0;
    margin: 0;
    position: relative;
    text-align: center;
    width: 11.84375%;
    margin-right: 0.75%;
    background-color: rgba(255, 255, 255, 1);
    opacity: 0.5;
}

.prod_home .tabs__caption li:last-child {
    margin-right: 0;
}

.prod_home .tabs__caption li img {
    max-width: 100%;
    height: auto;
}

.prod_home .tabs__caption li:not(.active) {
    cursor: pointer;
}

.prod_home .tabs__caption li:not(.active):hover {
    background-color: #559DD0;
    border-color: #559DD0;
}

.prod_home .tabs__caption li:not(.active):hover img {
    opacity: 0.5;
}

.prod_home .tabs__caption .active {
    background: #FFF;
    color: #000;
    border-color: #559DD0;
    opacity: 1;
}

.prod_home .tabs__caption .active img {}

.prod_home .tabs__content {
    display: none;
    background: #FFF;
    padding: 40px 50px 45px;
    min-height: 200px;
    box-shadow: 0px 0px 1px rgba(0, 90, 155, 0.2), 0px 1px 7px rgba(0, 90, 155, 0.1);
}

.prod_home .tabs__content.active {
    display: block;
}

.prod_home .blocks {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    position: relative;
    margin: 0 !important;
    line-height: 100% !important;
}

.prod_home .tabs__content .left_block {
    padding: 0;
    margin: 0;
    position: relative;
    width: 64%;
    margin-right: 1%;
}

.prod_home .tabs__content .right_block {
    padding: 0;
    margin: 0;
    position: relative;
    width: 35%;
}

.prod_home .tabs__content .left_block .button {
    font-size: 16px;
    padding: 15px 30px !important;
    margin-top: 20px;
}

.prod_home .tabs__content .left_block h2.title {
    font-size: 200%;
    line-height: 140%;
    color: #5d5d5d;
}

.prod_home .tabs__content .left_block h2.title span {
    font-size: 220%;
    display: block;
    line-height: 120%;
}

.prod_home .tabs__content .left_block .mod {
    /*color: #a1a1a1;*/
    color: #d23b12;
    font-size: 18px;
    margin: 30px 0 30px;
}

.prod_home .tabs__content .left_block .descr {
    font-size: 16px;
    line-height: 140%;
}

.prod_home .tabs__content .left_block .descr p {
    font-size: 100% !important;
}

.prod_home .tabs__content .left_block h3 {
    font-size: 28px;
    margin: 30px 0 20px;
}

.prod_home .tabs__content .left_block .xar {
    margin: 20px 0 60px 0;
    font-size: 16px;
    min-height: 20px;
}

.prod_home .tabs__content .left_block .xar div.detail_property {
    font-family: 'Open Sans Italic';
    border-bottom: 1px dotted #a1a1a1;
    float: left;
    margin: 0 0 20px;
    width: 100%;
    font-size: 16px;
    color: #545454;
    line-height: 1;
}

.prod_home .tabs__content .left_block .xar div.detail_property span {
    float: left;
    position: relative;
    top: 1px;
    background: none repeat scroll 0 0 white;
    color: #777777;
}

.prod_home .tabs__content .left_block .xar div.detail_property b {
    float: right;
    padding-left: 3px;
    position: relative;
    top: 1px;
    background: none repeat scroll 0 0 white;
    font-family: 'Open Sans Bold';
    font-weight: normal;
    font-style: normal;
    color: #171616;
    background-color: white;
}

.prod_home .tabs__content .right_block .img_prod img {
    max-width: 100%;
    height: auto;
}